### Virtual Method

# Goa Account get_printers_disabled

deprecated: Unknown

#### Declaration [src]

    gboolean
    get_printers_disabled (
      GoaAccount* object
    )

#### Description [src]

Gets the value of the “PrintersDisabled” D-Bus property.

Since this D-Bus property is both readable and writable, it is meaningful to use this function on both the client- and service-side.

Deprecated since: Unknown

The D-Bus property has been deprecated.

#### Return value

Type: `gboolean`

The property value.